export const TransactioEnum = {
    StatusBookingTransaction: {
        FAIL: 'FAILED PROCESSING FLIGHT BOOKING',
        SUCCESS: 'SUCCESS PROCESSING FLIGHT BOOKING',
    },
    MessageBookingTransaction: {
        DATE_FAIL: 'UNELIGIBLE DATE',
        EXCEED_BOOK_QUOTA: 'EXCEED BOOK QUOTA',
        REGULATION_FAIL: 'REGULATION FAILED',
        BOOK_SUCCESS: 'SUCCESS FLIGHT SEAT BOOKING',
        FAILED_CREATE_BOOKING: 'FAILED CREATE BOOKING',
        FAILED_EXPIRED_BOOKING_CODE: 'FAILED EXPIRED BOOKING CODE',
        FAILED_PAYMENT_TRANSACTION: 'FAILED PAYMENT TRANSACTION',
        SUCCESS_PAYMENT_TRANSACTION: 'SUCCESS_PAYMENT_TRANSACTION',
        FAILED_REDEEM_TRANSACTION: 'FAILED REDEEM TRANSACTION',
        SUCCESS_REDEEM_TRANSACTION: 'SUCCESS REDEEM TRANSACTION'
    }

}